* {
    padding: 0;
    margin: 0;
} 

body {
    /*background: #fff url(../images/header.gif) repeat-x;*/
    color: #333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
}
img {
    border: none;
}
a {
    color: #6998f0;
    text-decoration: none;
}
a:hover {
    color: #000;
    text-decoration: underline;
}

#wrap {
    width: 1000px;
    margin: 0px auto;
}
.clear {
    clear: both;
}

/* header */

#header {
    height: 90px;
}
#header h1 {
    padding: 20px 0 5px 10px;
    font-size: 20px;
    letter-spacing: -2px;
}
#header h2 {
    padding-left: 10px;
    color: #666;
    font-size: 14px;
    font-weight: 100;
}

/* right */

.right {
    float: left;
    width: 520px;
    padding: 5px 5px 5px 5px;
    border-left: 1px solid #aaa;
    text-align: justify;
}
.right h2 {
    padding: 0px 0 5px 0;
    color: #B4241B;
    font-size: medium;
    font-weight: 100;
    letter-spacing: -2px;
}
#result a {
    margin-right: 2px;
}
#navigation {
    border-bottom: 1px solid #000;
}
#pager,
#pager-header {
    display: inline;
}
#pager li,
.links li {
    list-style-type: none;
    display: inline;
}
#selection {
    padding: 10px 15px 0;
}
#selection li {
    list-style-type: none;
}
#docs {
    padding-top: 1px;
}

/* left */

.left {
    float: left;
    width: 450px;
    padding: 0px;
}
.left h2 {
    clear: left;
    padding-top: 5px;
    font-weight: bold;
    color: #333;
    font-size: 12px;
}
#search input {
    width: 350px;
}
#calendar {
    width: 160px;
}
#search_help {
    font-size: 80%;
}
.tagcloud {
    padding: 10px 15px 0;
}
.tagcloud_item {
    float: left;
    display: block;
    margin-right: 4px;
    color: #6998f0;
    /*background-image: url(images/ui-bg_flat_0_aaaaaa_40x100.png);*/
    /*
    border-style: solid;
    border-width: thin;
    padding: 2px;*/

}

/*
div#inspireTheme>a{
font-size: xx-small;

background-image:url(http://ran.ge/content/uploads/2009/11/logo-trimmed.png);
display:block;
height:100px;
width:460px;    
}*/


.tagcloud_item:hover {
    color: #f00;
}

/* tagcloud */

a.tagcloud_size_0 {
    font-size: 70%;
}
a.tagcloud_size_1 {
    font-size: 72%;
}
a.tagcloud_size_2 {
    font-size: 74%;
}Rst
a.tagcloud_size_3 {
    font-size: 76%;
}
a.tagcloud_size_4 {
    font-size: 78%;
}
a.tagcloud_size_5 {
    font-size: 80%;
}
a.tagcloud_size_6 {
    font-size: 82%;
}
a.tagcloud_size_7 {
    font-size: 84%
}
a.tagcloud_size_8 {
    font-size: 86%;
}
a.tagcloud_size_9 {
    font-size: 88%;
}
a.tagcloud_size_10 {
    font-size: 90%;
}

.link{
    border-style: solid;
    border-color: blue;
    border-width: 1px;
}
